Orthocare Client Portal - Bug #12336

Assessment detail page > Access code not appeared. Not able to verify the code after scan. please

check
01/16/2025 05:46 PM - priyanka Sharma

Status: Closed Start date: 01/16/2025

Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Questionnaire

Did the pain start after a fall?

Result

Check Fracture!
History

#1 - 01/16/2025 06:01 PM - priyanka Sharma

- Subject changed from Assessment detail page > Access code not appeared. Not able to verify the code. please check to Assessment detail page >

Access code not appeared. Not able to verify the code after scan. please check

#2 - 01/16/2025 07:17 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/17/2025 09:21 PM - Shan Ul Habib

this is done from backend but not deployed yet.

#4 - 01/23/2025 01:44 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/28/2025 11:13 AM - priyanka Sharma

- Status changed from Resolved to Closed
